<?php

declare(strict_types=1);

namespace app\models;

class ProductEdgeProduct extends Edge
{
    public static function collectionName(): string
    {
        return 'product_edge_product';
    }
}
